﻿.background {background-image: url('images/court.jpg'); background-repeat: repeat; background-attachment: fixed }

.text { font-family: tahoma; font-size: 10pt; color: #000000; font-weight: normal; }
.text A:hover { color: #CC0000; text-decoration: underline; } 
.text A { color: #000000; text-decoration: none; } 

.text1 { font-family: tahoma; font-size: 9pt; color: #000000; font-weight: normal; }
.text1 A:hover { color: #CC0000; text-decoration: underline; } 
.text1 A { color: #000000; text-decoration: none; } 

.text7 { font-family: verdana; font-size: 7pt; color: #000000; font-weight: normal; }
.text7 A:hover { color: #CC0000; text-decoration: underline; font-weight: normal; } 
.text7 A { color: #000000; text-decoration: none; font-weight: normal; } 

.text7red { font-family: verdana; font-size: 7pt; color: #CC0000; font-weight: normal; }
.text7red A:hover { color: #CC0000; text-decoration: underline; font-weight: normal; } 
.text7red A { color: #CC0000; text-decoration: none; font-weight: normal; } 

.text8red { font-family: verdana; font-size: 8pt; color: #CC0000; font-weight: normal; }
.text8red A:hover { color: #CC0000; text-decoration: underline; font-weight: normal; } 
.text8red A { color: #CC0000; text-decoration: none; font-weight: normal; } 

.header10 { font-family: arial; font-size: 10pt; color: #000000; font-weight: bold}

.caption { font-family: verdana; font-size: 8pt; color: #000000; font-weight: bold}

.tablehead { font-family: arial; font-size: 10pt; color: #FFFFFF; font-weight: bold; text-decoration: none; background-color: #CC0000 }
.tablehead A:hover { color: #ffffff; font-weight: bold; text-decoration: underline; }
.tablehead A { color: #ffffff; font-weight: bold; text-decoration: none }

.reversetext1 { font-family: tahoma; font-size: 9pt; color: #FFFFFF; font-weight: bold; background: #CC0000}
.reversetext1 A:hover { color: #CCCCCC; text-decoration: none; } 
.reversetext1 A { color: #FFFFFF; text-decoration: none; } 

.navigation { font-family: arial; font-size: 10pt; background-color: #CC0000; color: #FFFFFF; font-weight: bold}
.navigation A:hover { color: #FFFFFF; text-decoration: underline; font-weight: bold} 
.navigation A { color: #FFFFFF; text-decoration: none } 

.tablesubhead { font-family: arial; font-size: 10pt; background-color: #CCCCCC; color: #000000; font-weight: bold}
.tablesubhead A:hover { color: #000000; text-decoration: underline; font-weight: bold} 
.tablesubhead A { color: #000000; text-decoration: none } 

.navigation1 { font-family: arial; font-size: 10pt; background-color: #CCCCCC; color: #000000; font-weight: bold}
.navigation1 A:hover { color: #FFFFFF; text-decoration: underline; font-weight: bold} 
.navigation1 A { color: #000000; text-decoration: none } 

.contact { font-family: verdana; font-size: 7pt; color: #000000; font-weight: bold}
.contact A:hover { color: #CC0000; text-decoration: underline; font-weight: bold} 
.contact A { color: #000000; text-decoration: none; font-weight: bold } 

.month { font-family: arial; font-size: 10pt; color: #CC0000; font-weight: bold}

.deckhead { font-family: arial; font-size: 10pt; color: #000000; font-weight: bold; text-decoration: underline; font-style: italic }

.headline { font-family: verdana; font-size: 18pt; color: #000000; font-weight: bold; text-decoration: none }
.headline A:hover { color: #CC0000; text-decoration: underline; font-weight: bold} 
.headline A { color: #000000; text-decoration: none; font-weight: bold } 

.month { font-family: arial; font-size: 10pt; color: #CC0000; font-weight: bold; text-decoration: none }
.month A:hover { font-family: arial; font-size: 10pt; color: #CC0000; font-weight: bold; text-decoration: underline }
.month A { font-family: arial; font-size: 10pt; color: #CC0000; font-weight: bold; text-decoration: none }

.copyright { font-family: verdana; font-size: 8pt; color: #000000; font-weight: normal; text-decoration: none; }
.copyright A:hover { color: #000000; text-decoration: underline; font-weight: normal} 
.copyright A { color: #000000; text-decoration: none; font-weight: normal }